Error
A valid request URL is required to generate request examples[
{
"schema_name": "<string>",
"table_name": "<string>",
"table_type": "<string>"
}
]{
"code": 123,
"message": "<string>",
"error": "<string>"
}List All Connection Tables
GET
/
v2
/
connections
/
{connection_id}
/
tables
Error
A valid request URL is required to generate request examples[
{
"schema_name": "<string>",
"table_name": "<string>",
"table_type": "<string>"
}
]{
"code": 123,
"message": "<string>",
"error": "<string>"
}Authorizations
ApiKeyAuthBasicAuth
A Sync user auth token. Generate one via POST /v2/users/generate-token.
Path Parameters
Connection identifier.
Query Parameters
Catalog (database) to list tables for.
Schema to list tables for.
Comma-separated table types to include (e.g. TABLE,VIEW).
Force a metadata refresh before listing.